/**** General ****/
body {
    background: #001b0c;
    color: #ffffff;
    background-image: url(/wp-content/themes/Project-Yeti-master/img/bg-image.jpg);
    background-position: top center;
    background-repeat: no-repeat;
    background-attachment: scroll;
}
main {
    padding: 4rem 0;
    color: #000000;
    background-color: #ffffff;
    max-width: 1200px;
    margin: 0 auto;
}
img.alignleft {
    float: left;
    margin-right: 1em;
}
img.alignright {
    float: right;
    margin: 0 0 1em 1em;
}
hr {
    border-bottom: 10px solid #0b7950;
}
figure.figure.alignright {
    float: right;
}
/**** Fonts ****/
/* @font-face kit by Fonts2u (http://www.fonts2u.com) */ @font-face {font-family:"Eurostar";src:url("/wp-content/themes/Project-Yeti-master/custom-fonts/eurostar.eot?") format("eot"),url("/wp-content/themes/Project-Yeti-master/custom-fonts/eurostar.woff") format("woff"),url("/wp-content/themes/Project-Yeti-master/custom-fonts/eurostar.ttf") format("truetype"),url("/wp-content/themes/Project-Yeti-master/custom-fonts/eurostar.svg#Eurostar") format("svg");font-weight:normal;font-style:normal;}

h2 {
    text-transform: uppercase;
    color: #ffd048;
    font-family: "Eurostar";
}
h3 {
    text-transform: uppercase;
}
h1, h2, h3, h4, h5, h6 {
    font-family: "Eurostar";
}
a {
    color: #108257;
    text-decoration: none;
    line-height: inherit;
    cursor: pointer;
    transition: color .25s ease;
}
a:hover, a:focus {
    color: #ffd048;
}

/**** Header ****/
.title-bar-title {
    width: 100%;
    text-align: center;
}
.title-bar-title img {
    max-height: 100px;
    width: auto;
}
.mobile-nav-wrapper {
    background-color: #108257;
    padding: 0.5em;
}
.title-bar {
    padding: 0.5em 0 0 0;
}
.title-bar-title {
    padding-bottom: 0.5em;
}
.menu-icon::after {
    background: #f5f5f5;
    box-shadow: 0 7px 0 #f5f5f5, 0 14px 0 #f5f5f5;
}
ul.menu.drilldown, .is-drilldown {
    background-color: #0B7950;
}
.py-theme .top-bar li a {
    color: #f5f5f5;
}
.menu .active > a {
    color: #fefefe;
    background: #199063;
}

/*** Footer ****/
.py-copyright {
    background: #000;
    width: 100%;
    padding: 1rem 0 0.5rem;
    color: #666;
}
.py-sidebar-newsletter {
    background: #108257 none repeat scroll 0 0;
    padding: 1rem 0;
    color: white;
}
.py-footer-menu-b {
    background: #0B7950;
    padding: 1rem 0;
    color: rgba(255, 255, 255, 0.2);
    font-weight: 400;
}

/**** Homepage ****/
h1.section-title {
    background-color: #00623e;
    text-align: center;
    text-transform: uppercase;
    color: #ffd048;
    font-family: "Eurostar";
}
li.divider {
    display: none !important;
}
span.byline.author, .updated {
    font-size: .75em;
    display: block;
}
@media only screen and (min-width: 640px) {
.top-bar-right {
    float: right;
    display: table;
}
.py-theme .top-bar ul {
    margin-left: 0;
    display: table-cell;
    vertical-align: middle;
    background: transparent;
}
video {
    /* position: fixed; */
    /* top: 50%; */
    /* left: 50%; */
    /* min-width: 100%; */
    /* min-height: 100%; */
    width: 100%;
    height: auto;
    z-index: -100;
    /* transform: translateX(-50%) translateY(-50%); */
    background: url('/wp-content/themes/Project-Yeti-master/img/globe-video.jpg') no-repeat;
    /* background-size: cover; */
    transition: 1s opacity;
}
nav#YetiMenu {
    background: transparent !important;
    position: absolute;
    margin: 0 auto;
    left: 0px;
    right: 0px;
    z-index: 100;
}
#YetiMenu .medium-2 {
    width: 16.66667%; 
}
#YetiMenu .medium-10 {
    width: 83.33333%; 
}
.py-theme .top-bar li a {
    color: #f5f5f5;
    font-size: .85em;
    font-weight: 600;
    text-shadow:#000000 0 0 5px;
    padding: .7rem;
}
.py-theme .top-bar li:hover {
    background: #199063;
}
.py-theme .top-bar-left li:hover {
    background: transparent;
}
#video-wrapper {
    border-bottom: #FFD048 solid 3px;
}
.header-home-text {
    position: absolute;
    margin: 0 auto;
    left: 0px;
    right: 0px;
    bottom: 3px;
    max-width: 75rem;
}
ul.has-submenu.submenu.is-dropdown-submenu.first-sub.vertical {
    left: -9999px;
}
ul.has-submenu.submenu.is-dropdown-submenu.first-sub.vertical.js-dropdown-active {
    left: 0;
}
}

/***** Contact Page *****/
ul.staff {
    margin: 0;
    padding: 0;
    list-style: none;
}
li.staff-image {
    max-width: 50%;
    float: left;
    text-align: center;
    width: 100%;
    margin-bottom: 2em;
}
li.staff-image h2 {
    font-size: 1.25rem;
    font-weight: 600;
}
li.staff-image p {
    font-size: .9rem;
    margin: 0;
}
.button {
    background-color: #ffd048;
    color: #000000;
}
.button:hover, .button:focus {
    background-color: #D2D2D2;
    color: #000000;
}
/**** Boar List Page *****/ 
.breed-title {
    background-color: #008356;
    clear: both;
    padding: .5em;
}
.breed-title h2 {
    margin: 0;
}
.breed-wrapper {
    width: 100%;
    overflow: hidden;
    font-size: 1rem;
}
.breed-wrapper .boar-list-wrapper {
    margin: 0 0 1em 0;
    padding: 3em .5em 2em .5em;
}
.breed-wrapper .boar-list-wrapper:nth-of-type(odd) {
    background: #cccccc;
}

.spreadsheet-download {
    position: relative;
    clear: both;
    width: 100%;
    display: block;
}
.spreadsheet-download a {
    background-color: #ffd048;
    position: absolute;
    right: 0;
    bottom: 0;
    color: #000000;
    padding: .5em 1em;
    border-radius: 15px 15px 0 0;
    text-transform: uppercase;
    font-weight: 600;
    transition: all .25s ease;
}
.spreadsheet-download a:hover {
    background-color: #A7A7A7;
}
@media only screen and (min-width: 640px) {
    .breed-wrapper {
        font-size: .75rem
    }
    .line1, .line2 {
        width: 100%;
        overflow: hidden;
        border: solid 1px;
        margin-bottom: .5rem;
    }
    .row.boar-details {
        margin: 0;
    }
    .row.boar-details .small-12.medium-1.columns, .row.boar-details .small-12.medium-6.columns, .row.boar-details .small-12.medium-2.columns, .row.boar-details .small-6.medium-1.columns, .row.boar-details .small-4.medium-2.columns, .row.boar-details .small-5.medium-2.columns, .row.boar-details .small-3.medium-2.columns {
        padding-left: .1rem;
        padding-right: .1rem;
    }
}
/*** Single Boar ****/
.boar-details .small-12.medium-2.columns {
    text-align: center;
}
span.epd-label {
    display: block;
    background: #333333;
    color: #ffffff;
    text-transform: uppercase;
    padding: .1em;
    margin-bottom: .5em;
    font-size: .6rem
}
.boar-details p {
    background: #f5f5f5;
    padding-bottom: .5em;
    text-align: center;
}

/*** 


// Small screens
@media only screen { } /* Define mobile styles */

@media only screen and (max-width: 40em) { } /* max-width 640px, mobile-only styles, use when QAing mobile issues */

// Medium screens
@media only screen and (min-width: 40.063em) { } /* min-width 641px, medium screens */

@media only screen and (min-width: 40.063em) and (max-width: 64em) { } /* min-width 641px and max-width 1024px, use when QAing tablet-only issues */

// Large screens
@media only screen and (min-width: 64.063em) {




} /* min-width 1025px, large screens */

@media only screen and (min-width: 64.063em) and (max-width: 90em) { } /* min-width 1025px and max-width 1440px, use when QAing large screen-only issues */

// XLarge screens
@media only screen and (min-width: 90.063em) { } /* min-width 1441px, xlarge screens */

@media only screen and (min-width: 90.063em) and (max-width: 120em) { } /* min-width 1441px and max-width 1920px, use when QAing xlarge screen-only issues */

// XXLarge screens
@media only screen and (min-width: 120.063em) { } /* min-width 1921px, xxlarge screens */
